<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Rugantino (commedia musicale)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Rugantino_(commedia_musicale)"/>
<meta name="wx_page_id" content="1445872"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Rugantino (commedia musicale)" id="wxsec1"><h1 class="pagetitle" id="wx1">Rugantino (commedia musicale)</h1>

<wx:template id="wx_t1" pagename="Template:Spettacolo_teatrale" page_id="402299"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx2">
<tr id="wx3">
<td colspan="2" align="center" bgcolor="008080" id="wx4"><big id="wx5"><span style="float:left;" id="wx6">&lt;imagemap&gt;Immagine:Segui progetto.png|25px</span></big>
<p id="wx7"><big id="wx8">default <a href="/wit/Progetto:Teatro" class="new" title="Progetto:Teatro" wx:linktype="unknown" wx:pagename="Progetto:Teatro" id="wx9">Progetto:Teatro</a> desc none&lt;/imagemap&gt;</big> <font color="white" id="wx10"><b id="wx11">Rugantino</b></font></p>
</td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="font-size: 90%; color:gray; border-bottom: 1px #aaaaaa solid;" id="wx12">
<td colspan="2" id="wx13"><br id="wx14"/>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx15">
<td valign="top" width="90px" id="wx16">
<p id="wx17">Titolo (<span style="font-weight:bolder;font-size:80%" id="wx18"><a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx19">IT</a></span>):</p>
</td>
<td bgcolor="#f9f9f9" id="wx20">
<p id="wx21">Rugantino</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx22">
<td valign="top" id="wx23">
<p id="wx24">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx25">
<p id="wx26">Italiano</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx27">
<td valign="top" id="wx28">
<p id="wx29">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx30">
<p id="wx31">Italia</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx32">
<td valign="top" id="wx33">
<p id="wx34">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx35">
<p id="wx36">1962</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx37">
<td valign="top" id="wx38">
<p id="wx39">Compagnia:</p>
</td>
<td bgcolor="#f9f9f9" id="wx40">
<p id="wx41">Garinei e Giovannini</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx42">
<td valign="top" id="wx43"><a href="/wit/Categoria:Generi_teatrali" title="Categoria:Generi teatrali" wx:linktype="known" wx:pagename="Categoria:Generi_teatrali" wx:page_id="24973" id="wx44">Genere</a>
<p id="wx45">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx46">
<p id="wx47">Commedia musicale</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx48">
<td valign="top" id="wx49"><a href="/wit/Regia_teatrale" title="Regia teatrale" wx:linktype="known" wx:pagename="Regia_teatrale" wx:page_id="1417611" id="wx50">Regia</a>
<p id="wx51">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx52">
<p id="wx53">Garinei e Giovannini</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx54">
<td valign="top" id="wx55"><a href="/wit/Soggetto_%28teatro%29" class="new" title="Soggetto (teatro)" wx:linktype="unknown" wx:pagename="Soggetto_(teatro)" id="wx56">Soggetto</a>
<p id="wx57">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx58">
<p id="wx59">Garinei e Giovannini</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx60">
<td valign="top" id="wx61"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx62">Sceneggiatura</a>
<p id="wx63">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx64">
<p id="wx65">Garinei e Giovannini, Festa Campanile e Franciosa</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx66">
<td valign="top" id="wx67"><a href="/wit/Produzione_teatrale" class="new" title="Produzione teatrale" wx:linktype="unknown" wx:pagename="Produzione_teatrale" id="wx68">Produzione</a>
<p id="wx69">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx70">
<p id="wx71">Garinei e Giovannini</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx72">
<td valign="top" id="wx73"><a href="/wit/Coreografia" title="Coreografia" wx:linktype="known" wx:pagename="Coreografia" wx:page_id="678057" id="wx74">Coreografia</a>
<p id="wx75">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx76">
<p id="wx77">Gino Landi</p>
</td>
</tr>

<tr id="wx78">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx79">
<div id="wx80">
<p id="wx81">Cast:</p>
</div>
</td>
</tr>

<tr id="wx82">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx83">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx84">
<p id="wx85">Nino Manfredi, Lea Massari, Bice Valori, Aldo Fabrizi</p>
</div>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx86">
<td valign="top" width="90px" id="wx87"><a href="/wit/Musica" title="Musica" wx:linktype="known" wx:pagename="Musica" wx:page_id="2701" id="wx88">Musiche</a>
<p id="wx89">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx90">
<p id="wx91">Armando Trovajoli</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx92">
<td valign="top" width="90px" id="wx93"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx94">Scenografia</a>
<p id="wx95">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx96">
<p id="wx97">Giulio Coltellacci</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx98">
<td valign="top" id="wx99">
<p id="wx100">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx101">
<p id="wx102">Giulio Coltellacci</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx103">
<td valign="top" id="wx104">
<p id="wx105">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx106"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx107">
<td valign="top" id="wx108">
<p id="wx109">Tecnico luci:</p>
</td>
<td bgcolor="#f9f9f9" id="wx110"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx111">
<td valign="top" id="wx112">
<p id="wx113">Tecnico audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx114"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx115">
<td valign="top" width="90px" id="wx116"><a href="/wit/Fotografia" title="Fotografia" wx:linktype="known" wx:pagename="Fotografia" wx:page_id="1866" id="wx117">Fotografie</a>
<p id="wx118">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx119"/>
</tr>

<tr id="wx120">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx121">
<div class="hiddenStructure noprint" id="wx122"><a href="/wit/Premi_teatrali" class="new" title="Premi teatrali" wx:linktype="unknown" wx:pagename="Premi_teatrali" id="wx123">Premi</a>
<p id="wx124">:</p>
</div>
</td>
</tr>

<tr id="wx125">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx126"/>
</tr>

<tr id="wx127">
<td style="padding: 0px" colspan="2" align="center" id="wx128"/>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx129"><i id="wx130"><b id="wx131">Rugantino</b></i> è una <a href="/wit/Commedia_musicale" title="Commedia musicale" wx:linktype="known" wx:pagename="Commedia_musicale" wx:page_id="452102" id="wx132">commedia musicale</a> realizzata da <a href="/wit/Pietro_Garinei" title="Pietro Garinei" wx:linktype="known" wx:pagename="Pietro_Garinei" wx:page_id="427801" id="wx133">Garinei</a> e <a href="/wit/Sandro_Giovannini" title="Sandro Giovannini" wx:linktype="known" wx:pagename="Sandro_Giovannini" wx:page_id="427811" id="wx134">Giovannini</a>(come appare nei crediti dello spettacolo: scritta da Garinei&amp;Giovannini, <a href="/wit/Pasquale_Festa_Campanile" title="Pasquale Festa Campanile" wx:linktype="known" wx:pagename="Pasquale_Festa_Campanile" wx:page_id="902583" id="wx135">Pasquale Festa Campanile</a>, <a href="/wit/Massimo_Franciosa" class="new" title="Massimo Franciosa" wx:linktype="unknown" wx:pagename="Massimo_Franciosa" id="wx136">Massimo Franciosa</a>, collaborazione artistica di <a href="/wit/Luigi_Magni" title="Luigi Magni" wx:linktype="known" wx:pagename="Luigi_Magni" wx:page_id="666185" id="wx137">Luigi Magni</a>), rappresentata per la prima volta al <a href="/wit/Teatro_Sistina" title="Teatro Sistina" wx:linktype="known" wx:pagename="Teatro_Sistina" wx:page_id="771318" id="wx138">teatro Sistina</a> di <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx139">Roma</a> il <a href="/wit/15_dicembre" title="15 dicembre" wx:linktype="known" wx:pagename="15_dicembre" wx:page_id="5326" id="wx140">15 dicembre</a> <a href="/wit/1963" title="1963" wx:linktype="known" wx:pagename="1963" wx:page_id="4720" id="wx141">1963</a>, con scene e costumi di <a href="/wit/Giulio_Coltellacci" title="Giulio Coltellacci" wx:linktype="known" wx:pagename="Giulio_Coltellacci" wx:page_id="506417" id="wx142">Giulio Coltellacci</a> e coreografie di <a href="/wit/Gino_Landi" title="Gino Landi" wx:linktype="known" wx:pagename="Gino_Landi" wx:page_id="668852" id="wx143">Gino Landi</a>.La sesta edizione ad eccezione delle altre fu presentata al Teatro Comunale di Frosinone e fu recitata da studenti delle medie; inoltre in questa edizione vari studenti recitavano la stessa parte.</p>

<p id="wx144">Le musiche sono del maestro <a href="/wit/Armando_Trovajoli" title="Armando Trovajoli" wx:linktype="known" wx:pagename="Armando_Trovajoli" wx:page_id="154117" id="wx145">Armando Trovajoli</a>, che dirige l'<a href="/wit/Orchestra" title="Orchestra" wx:linktype="known" wx:pagename="Orchestra" wx:page_id="128698" id="wx146">orchestra</a> nella prima edizione.</p>

<div id="wx_toc"/>

<a id="Trama" name="Trama"/>
<wx:section level="2" title="Trama" id="wxsec2"><h2 id="wx147">Trama</h2>

<wx:template id="wx_t2" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx148">Attenzione:</b>
<p id="wx149">di seguito viene rivelata, del tutto o in parte, la <b id="wx150"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx151">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx152">Nella <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx153">Roma</a> papalina del <a href="/wit/XIX_secolo" title="XIX secolo" wx:linktype="known" wx:pagename="XIX_secolo" wx:page_id="10117" id="wx154">'800</a>, <b id="wx155">Rugantino</b>, giovane spaccone, arrogante e avverso a qualsivoglia lavoro, vive di espedienti aiutato dalla fida <b id="wx156">Eusebia</b> che spaccia per sua sorella. I due insieme raggirano il <i id="wx157">frescone</i> di turno per scroccare vitto e alloggio e stavolta il <i id="wx158">frescone</i> è <b id="wx159"><a href="/wit/Mastro_Titta" title="Mastro Titta" wx:linktype="known" wx:pagename="Mastro_Titta" wx:page_id="96835" id="wx160">Mastro Titta</a></b>, <a href="/wit/Boia" title="Boia" wx:linktype="known" wx:pagename="Boia" wx:page_id="1692016" id="wx161">boia</a> dello <a href="/wit/Stato_Pontificio" title="Stato Pontificio" wx:linktype="known" wx:pagename="Stato_Pontificio" wx:page_id="700515" id="wx162">Stato Pontificio</a> e proprietario di una locanda che gestisce insieme al figlio, dopo l'abbandono da parte della moglie che non approvava il suo mestiere. Mastro Titta prenderà in casa entrambi, innamorandosi di Eusebia e finendo con il venir ricambiato; tutto questo mentre fa il suo ingresso in scena la bella <b id="wx163">Rosetta</b> moglie del violento e gelosissimo <b id="wx164">Gnecco</b>, che farà girar la testa a tutti i giovani romani. Questo spingerà Rugantino a fare, con gli amici, una scommessa: riuscire a sedurre Rosetta prima della <i id="wx165">sera dei lanternoni</i>. Il giovane riuscirà nell'intentò ma finirà con l'innamorarsi della ragazza, così da nascondere, per rispetto a lei, l'impresa ai compagni. Ma il carattere spaccone del protagonista avrà la meglio e Rugantino racconterà tutto l'accaduto agli amici, finendo, però, con il perdere la bella Rosetta. Nel frattempo Gnecco è vittima di una vendetta e viene ucciso; Rugantino, di nuovo per farsi bello soprattutto agli occhi di Rosetta, si autoaccuserà dell'omicidio. Imprigionato e condannato a morte, con Rosetta che gli confesserà eterno amore, decide comunque di non rivelare la verità, così da dimostrare di essere davvero un vero uomo, affrontando la morte. La vicenda si conclude con Mastro Titta che giustizia un Rugantino finalmente rispettato e ammirato da tutti.</p>

<wx:template id="wx_t3" pagename="Template:Finetrama" page_id="920824"/>
<div class="rad notice metadata" id="spoilerend" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;">
<p id="wx166">Fine della <b id="wx167"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx168">trama</a></b>.</p>
</div>

<wx:templateend start="wx_t3"/>
<a id="Edizioni" name="Edizioni"/>
</wx:section><wx:section level="2" title="Edizioni" id="wxsec3"><h2 id="wx169">Edizioni</h2>

<a id="Prima_edizione" name="Prima_edizione"/>
<wx:section level="3" title="Prima edizione" id="wxsec5"><h3 id="wx170">Prima edizione</h3>

<p id="wx171">La prima edizione del <i id="wx172">Rugantino</i> risale al <a href="/wit/15_dicembre" title="15 dicembre" wx:linktype="known" wx:pagename="15_dicembre" wx:page_id="5326" id="wx173">15 dicembre</a> <a href="/wit/1962" title="1962" wx:linktype="known" wx:pagename="1962" wx:page_id="4721" id="wx174">1962</a>.</p>

<p id="wx175">Il cast della prima edizione era formato da:</p>

<ul id="wx176">
<li id="wx177">
<p id="wx178">Rugantino: <a href="/wit/Nino_Manfredi" title="Nino Manfredi" wx:linktype="known" wx:pagename="Nino_Manfredi" wx:page_id="23960" id="wx179">Nino Manfredi</a>;</p>
</li>

<li id="wx180">
<p id="wx181">Mastro Titta: <a href="/wit/Aldo_Fabrizi" title="Aldo Fabrizi" wx:linktype="known" wx:pagename="Aldo_Fabrizi" wx:page_id="74737" id="wx182">Aldo Fabrizi</a>;</p>
</li>

<li id="wx183">
<p id="wx184">Rosetta: <a href="/wit/Lea_Massari" title="Lea Massari" wx:linktype="known" wx:pagename="Lea_Massari" wx:page_id="1590915" id="wx185">Lea Massari</a>;</p>
</li>

<li id="wx186">
<p id="wx187">Eusebia: <a href="/wit/Bice_Valori" title="Bice Valori" wx:linktype="known" wx:pagename="Bice_Valori" wx:page_id="90188" id="wx188">Bice Valori</a>;</p>
</li>

<li id="wx189">
<p id="wx190">Gnecco: <a href="/wit/Fausto_Tozzi" title="Fausto Tozzi" wx:linktype="known" wx:pagename="Fausto_Tozzi" wx:page_id="1340964" id="wx191">Fausto Tozzi</a>;</p>
</li>

<li id="wx192">
<p id="wx193">Don Niccolò Paritelli: <a href="/wit/Toni_Ucci" class="new" title="Toni Ucci" wx:linktype="unknown" wx:pagename="Toni_Ucci" id="wx194">Toni Ucci</a>;</p>
</li>

<li id="wx195">
<p id="wx196">Donna Marta Paritelli: <a href="/wit/Marisa_Belli" class="new" title="Marisa Belli" wx:linktype="unknown" wx:pagename="Marisa_Belli" id="wx197">Marisa Belli</a>;</p>
</li>

<li id="wx198">
<p id="wx199">Bojetto: <a href="/wit/Carlo_Delle_Piane" title="Carlo Delle Piane" wx:linktype="known" wx:pagename="Carlo_Delle_Piane" wx:page_id="1092442" id="wx200">Carlo Delle Piane</a>;</p>
</li>

<li id="wx201">
<p id="wx202">Il cavalier Thorwaldsen: <a href="/wit/Roberto_Paoletti" class="new" title="Roberto Paoletti" wx:linktype="unknown" wx:pagename="Roberto_Paoletti" id="wx203">Roberto Paoletti</a>;</p>
</li>

<li id="wx204">
<p id="wx205">il Serenante: <a href="/wit/Lando_Fiorini" title="Lando Fiorini" wx:linktype="known" wx:pagename="Lando_Fiorini" wx:page_id="756506" id="wx206">Lando Fiorini</a>.</p>
</li>

<li id="wx207">
<p id="wx208">il Burinello: <a href="/wit/Luciano_Bonanni" title="Luciano Bonanni" wx:linktype="known" wx:pagename="Luciano_Bonanni" wx:page_id="1503308" id="wx209">Luciano Bonanni</a>;</p>
</li>

<li id="wx210">
<p id="wx211">Scariotto: <a href="/wit/Goffredo_Spinedi" class="new" title="Goffredo Spinedi" wx:linktype="unknown" wx:pagename="Goffredo_Spinedi" id="wx212">Goffredo Spinedi</a>;</p>
</li>

<li id="wx213">
<p id="wx214">Rubastracci: <a href="/wit/Pino_Pennese" class="new" title="Pino Pennese" wx:linktype="unknown" wx:pagename="Pino_Pennese" id="wx215">Pino Pennese</a>;</p>
</li>

<li id="wx216">
<p id="wx217">Strappalenzuola: <a href="/wit/Pino_Ventura" class="new" title="Pino Ventura" wx:linktype="unknown" wx:pagename="Pino_Ventura" id="wx218">Pino Ventura</a>;</p>
</li>

<li id="wx219">
<p id="wx220">Bellachioma: <a href="/wit/Fernando_martino" class="new" title="Fernando martino" wx:linktype="unknown" wx:pagename="Fernando_martino" id="wx221">Fernando martino</a>;</p>
</li>

<li id="wx222">
<p id="wx223">Il Brigadiere: <a href="/wit/Willy_Colombini" class="new" title="Willy Colombini" wx:linktype="unknown" wx:pagename="Willy_Colombini" id="wx224">Willy Colombini</a>;</p>
</li>

<li id="wx225">
<p id="wx226">L'Innamorato: <a href="/wit/Marcello_Serralonga" class="new" title="Marcello Serralonga" wx:linktype="unknown" wx:pagename="Marcello_Serralonga" id="wx227">Marcello Serralonga</a>;</p>
</li>

<li id="wx228">
<p id="wx229">Assuntina: <a href="/wit/Augusta_Des%C3%A9e" class="new" title="Augusta Desée" wx:linktype="unknown" wx:pagename="Augusta_Desée" id="wx230">Augusta Desée</a>;</p>
</li>

<li id="wx231">
<p id="wx232">Il Cardinal Severini: <a href="/wit/Antonio_Acqua" class="new" title="Antonio Acqua" wx:linktype="unknown" wx:pagename="Antonio_Acqua" id="wx233">Antonio Acqua</a>;</p>
</li>

<li id="wx234">
<p id="wx235">La vecchia dei gatti: <a href="/wit/Silla_Silvani" class="new" title="Silla Silvani" wx:linktype="unknown" wx:pagename="Silla_Silvani" id="wx236">Silla Silvani</a>;</p>
</li>

<li id="wx237">
<p id="wx238">Don Fulgenzio: <a href="/wit/Giorgio_Fabretti" class="new" title="Giorgio Fabretti" wx:linktype="unknown" wx:pagename="Giorgio_Fabretti" id="wx239">Giorgio Fabretti</a>.</p>
</li>
</ul>

<p id="wx240">Dopo Lea Massari, il ruolo di Rosetta fu interpretato da <a href="/wit/Ornella_Vanoni" title="Ornella Vanoni" wx:linktype="known" wx:pagename="Ornella_Vanoni" wx:page_id="100388" id="wx241">Ornella Vanoni</a>.</p>

<p id="wx242">Direzione d'orchestra: <a href="/wit/Armando_Trovajoli" title="Armando Trovajoli" wx:linktype="known" wx:pagename="Armando_Trovajoli" wx:page_id="154117" id="wx243">Armando Trovajoli</a></p>

<a id="Seconda_edizione" name="Seconda_edizione"/>
</wx:section><wx:section level="3" title="Seconda edizione" id="wxsec6"><h3 id="wx244">Seconda edizione</h3>

<p id="wx245">La seconda edizione del <i id="wx246">Rugantino</i> risale al <a href="/wit/18_dicembre" title="18 dicembre" wx:linktype="known" wx:pagename="18_dicembre" wx:page_id="5329" id="wx247">18 dicembre</a> <a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx248">1978</a>.</p>

<p id="wx249">Cast:</p>

<ul id="wx250">
<li id="wx251">
<p id="wx252">Rugantino: <a href="/wit/Enrico_Montesano" title="Enrico Montesano" wx:linktype="known" wx:pagename="Enrico_Montesano" wx:page_id="256594" id="wx253">Enrico Montesano</a>;</p>
</li>

<li id="wx254">
<p id="wx255">Rosetta: <a href="/wit/Alida_Chelli" title="Alida Chelli" wx:linktype="known" wx:pagename="Alida_Chelli" wx:page_id="1269548" id="wx256">Alida Chelli</a>;</p>
</li>

<li id="wx257">
<p id="wx258">Mastro Titta : <a href="/wit/Aldo_Fabrizi" title="Aldo Fabrizi" wx:linktype="known" wx:pagename="Aldo_Fabrizi" wx:page_id="74737" id="wx259">Aldo Fabrizi</a>;</p>
</li>

<li id="wx260">
<p id="wx261">Eusebia: <a href="/wit/Bice_Valori" title="Bice Valori" wx:linktype="known" wx:pagename="Bice_Valori" wx:page_id="90188" id="wx262">Bice Valori</a>;</p>
</li>

<li id="wx263">
<p id="wx264">Gnecco: <a href="/wit/Glauco_Onorato" title="Glauco Onorato" wx:linktype="known" wx:pagename="Glauco_Onorato" wx:page_id="834828" id="wx265">Glauco Onorato</a>;</p>
</li>

<li id="wx266">
<p id="wx267">Don Niccolò Paritelli: <a href="/wit/Cesare_Gelli" title="Cesare Gelli" wx:linktype="known" wx:pagename="Cesare_Gelli" wx:page_id="1511884" id="wx268">Cesare Gelli</a>;</p>
</li>

<li id="wx269">
<p id="wx270">Donna Marta Paritelli: <a href="/wit/Olimpia_Di_Nardo" title="Olimpia Di Nardo" wx:linktype="known" wx:pagename="Olimpia_Di_Nardo" wx:page_id="91196" id="wx271">Olimpia Di Nardo</a>;</p>
</li>

<li id="wx272">
<p id="wx273">Bojetto: <a href="/wit/Alvaro_Vitali" title="Alvaro Vitali" wx:linktype="known" wx:pagename="Alvaro_Vitali" wx:page_id="75229" id="wx274">Alvaro Vitali</a>;</p>
</li>

<li id="wx275">
<p id="wx276">Il cavalier Thorwaldsen: <a href="/wit/Remo_Remotti" title="Remo Remotti" wx:linktype="known" wx:pagename="Remo_Remotti" wx:page_id="615521" id="wx277">Remo Remotti</a>;</p>
</li>

<li id="wx278">
<p id="wx279">Il Serenante: <a href="/wit/Aldo_Donati" title="Aldo Donati" wx:linktype="known" wx:pagename="Aldo_Donati" wx:page_id="1352576" id="wx280">Aldo Donati</a>;</p>
</li>

<li id="wx281">
<p id="wx282">il Burinello: <a href="/wit/Luciano_Bonanni" title="Luciano Bonanni" wx:linktype="known" wx:pagename="Luciano_Bonanni" wx:page_id="1503308" id="wx283">Luciano Bonanni</a>;</p>
</li>

<li id="wx284">
<p id="wx285">Scariotto: <a href="/wit/Marcello_Stramacci" class="new" title="Marcello Stramacci" wx:linktype="unknown" wx:pagename="Marcello_Stramacci" id="wx286">Marcello Stramacci</a>;</p>
</li>

<li id="wx287">
<p id="wx288">Rubastracci: <a href="/wit/Paolo_di_Bella" class="new" title="Paolo di Bella" wx:linktype="unknown" wx:pagename="Paolo_di_Bella" id="wx289">Paolo di Bella</a>;</p>
</li>

<li id="wx290">
<p id="wx291">Strappalenzuola: <a href="/wit/Giorgio_De_Bortoli" class="new" title="Giorgio De Bortoli" wx:linktype="unknown" wx:pagename="Giorgio_De_Bortoli" id="wx292">Giorgio De Bortoli</a>;</p>
</li>

<li id="wx293">
<p id="wx294">Gurgumella: <a href="/wit/Pino_di_Bella" class="new" title="Pino di Bella" wx:linktype="unknown" wx:pagename="Pino_di_Bella" id="wx295">Pino di Bella</a>;</p>
</li>

<li id="wx296">
<p id="wx297">Il Brigadiere: <a href="/wit/Lorenzo_Spadoni" class="new" title="Lorenzo Spadoni" wx:linktype="unknown" wx:pagename="Lorenzo_Spadoni" id="wx298">Lorenzo Spadoni</a>;</p>
</li>

<li id="wx299">
<p id="wx300">L'Innamorato: <a href="/wit/Sergio_Japino" class="new" title="Sergio Japino" wx:linktype="unknown" wx:pagename="Sergio_Japino" id="wx301">Sergio Japino</a>;</p>
</li>

<li id="wx302">
<p id="wx303">Il Cardinal Severini: <a href="/wit/Armando_Silverini" class="new" title="Armando Silverini" wx:linktype="unknown" wx:pagename="Armando_Silverini" id="wx304">Armando Silverini</a>;</p>
</li>

<li id="wx305">
<p id="wx306">La vecchia dei gatti: <a href="/wit/Silla_Silvani" class="new" title="Silla Silvani" wx:linktype="unknown" wx:pagename="Silla_Silvani" id="wx307">Silla Silvani</a>;</p>
</li>

<li id="wx308">
<p id="wx309">Don Fulgenzio: <a href="/wit/Luciano_Bonanni" title="Luciano Bonanni" wx:linktype="known" wx:pagename="Luciano_Bonanni" wx:page_id="1503308" id="wx310">Luciano Bonanni</a>.</p>
</li>
</ul>

<p id="wx311">Direzione d'orchestra: <a href="/wit/Elvio_Monti" title="Elvio Monti" wx:linktype="known" wx:pagename="Elvio_Monti" wx:page_id="862534" id="wx312">Elvio Monti</a>.</p>

<a id="Terza_edizione" name="Terza_edizione"/>
</wx:section><wx:section level="3" title="Terza edizione" id="wxsec7"><h3 id="wx313">Terza edizione</h3>

<p id="wx314">La terza edizione del <i id="wx315">Rugantino</i> risale al <a href="/wit/22_dicembre" title="22 dicembre" wx:linktype="known" wx:pagename="22_dicembre" wx:page_id="4973" id="wx316">22 dicembre</a> <a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx317">1998</a>.</p>

<p id="wx318">Cast:</p>

<ul id="wx319">
<li id="wx320">
<p id="wx321">Rugantino: <a href="/wit/Valerio_Mastandrea" title="Valerio Mastandrea" wx:linktype="known" wx:pagename="Valerio_Mastandrea" wx:page_id="642344" id="wx322">Valerio Mastandrea</a>;</p>
</li>

<li id="wx323">
<p id="wx324">Mastro Titta: <a href="/wit/Maurizio_Mattioli" title="Maurizio Mattioli" wx:linktype="known" wx:pagename="Maurizio_Mattioli" wx:page_id="640671" id="wx325">Maurizio Mattioli</a></p>
</li>

<li id="wx326">
<p id="wx327">Rosetta: <a href="/wit/Sabrina_Ferilli" title="Sabrina Ferilli" wx:linktype="known" wx:pagename="Sabrina_Ferilli" wx:page_id="123662" id="wx328">Sabrina Ferilli</a>;</p>
</li>

<li id="wx329">
<p id="wx330">Eusebia: <a href="/wit/Simona_Marchini" title="Simona Marchini" wx:linktype="known" wx:pagename="Simona_Marchini" wx:page_id="1330431" id="wx331">Simona Marchini</a>.</p>
</li>

<li id="wx332">
<p id="wx333">Gnecco: <a href="/wit/Massimiliano_Pazzaglia" class="new" title="Massimiliano Pazzaglia" wx:linktype="unknown" wx:pagename="Massimiliano_Pazzaglia" id="wx334">Massimiliano Pazzaglia</a>;</p>
</li>

<li id="wx335">
<p id="wx336">Don Niccolò Paritelli: <a href="/wit/Cesare_Gelli" title="Cesare Gelli" wx:linktype="known" wx:pagename="Cesare_Gelli" wx:page_id="1511884" id="wx337">Cesare Gelli</a>;</p>
</li>

<li id="wx338">
<p id="wx339">Bojetto: <a href="/wit/Gianluca_Ramazzotti" class="new" title="Gianluca Ramazzotti" wx:linktype="unknown" wx:pagename="Gianluca_Ramazzotti" id="wx340">Gianluca Ramazzotti</a>;</p>
</li>

<li id="wx341">
<p id="wx342">Il Cardinal Severini: <a href="/wit/Armando_Silverini" class="new" title="Armando Silverini" wx:linktype="unknown" wx:pagename="Armando_Silverini" id="wx343">Armando Silverini</a>;</p>
</li>

<li id="wx344">
<p id="wx345">Don Fulgenzio: <a href="/wit/Sergio_Zecca" class="new" title="Sergio Zecca" wx:linktype="unknown" wx:pagename="Sergio_Zecca" id="wx346">Sergio Zecca</a>.</p>
</li>
</ul>

<a id="Quarta_edizione" name="Quarta_edizione"/>
</wx:section><wx:section level="3" title="Quarta edizione" id="wxsec8"><h3 id="wx347">Quarta edizione</h3>

<p id="wx348">La quarta edizione del <i id="wx349">Rugantino</i> risale al <a href="/wit/15_maggio" title="15 maggio" wx:linktype="known" wx:pagename="15_maggio" wx:page_id="5094" id="wx350">15 maggio</a> <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx351">2001</a>.</p>

<p id="wx352">Cast:</p>

<ul id="wx353">
<li id="wx354">
<p id="wx355">Rugantino: <a href="/wit/Michele_La_Ginestra" class="new" title="Michele La Ginestra" wx:linktype="unknown" wx:pagename="Michele_La_Ginestra" id="wx356">Michele La Ginestra</a>;</p>
</li>

<li id="wx357">
<p id="wx358">Mastro Titta: <a href="/wit/Maurizio_Mattioli" title="Maurizio Mattioli" wx:linktype="known" wx:pagename="Maurizio_Mattioli" wx:page_id="640671" id="wx359">Maurizio Mattioli</a>;</p>
</li>

<li id="wx360">
<p id="wx361">Rosetta: <a href="/wit/Sabrina_Ferilli" title="Sabrina Ferilli" wx:linktype="known" wx:pagename="Sabrina_Ferilli" wx:page_id="123662" id="wx362">Sabrina Ferilli</a>;</p>
</li>

<li id="wx363">
<p id="wx364">Eusebia: <a href="/wit/Simona_Marchini" title="Simona Marchini" wx:linktype="known" wx:pagename="Simona_Marchini" wx:page_id="1330431" id="wx365">Simona Marchini</a>.</p>
</li>

<li id="wx366">
<p id="wx367">Gnecco: <a href="/wit/Massimiliano_Pazzaglia" class="new" title="Massimiliano Pazzaglia" wx:linktype="unknown" wx:pagename="Massimiliano_Pazzaglia" id="wx368">Massimiliano Pazzaglia</a>;</p>
</li>

<li id="wx369">
<p id="wx370">Don Niccolò Paritelli: <a href="/wit/Cesare_Gelli" title="Cesare Gelli" wx:linktype="known" wx:pagename="Cesare_Gelli" wx:page_id="1511884" id="wx371">Cesare Gelli</a>;</p>
</li>

<li id="wx372">
<p id="wx373">Bojetto: <a href="/wit/Gianluca_Ramazzotti" class="new" title="Gianluca Ramazzotti" wx:linktype="unknown" wx:pagename="Gianluca_Ramazzotti" id="wx374">Gianluca Ramazzotti</a>;</p>
</li>

<li id="wx375">
<p id="wx376">Il Cardinal Severini: <a href="/wit/Armando_Silverini" class="new" title="Armando Silverini" wx:linktype="unknown" wx:pagename="Armando_Silverini" id="wx377">Armando Silverini</a>;</p>
</li>

<li id="wx378">
<p id="wx379">Don Fulgenzio: <a href="/wit/Sergio_Zecca" class="new" title="Sergio Zecca" wx:linktype="unknown" wx:pagename="Sergio_Zecca" id="wx380">Sergio Zecca</a>.</p>
</li>
</ul>

<a id="Quinta_edizione" name="Quinta_edizione"/>
</wx:section><wx:section level="3" title="Quinta edizione" id="wxsec9"><h3 id="wx381">Quinta edizione</h3>

<p id="wx382">La quinta edizione è del <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx383">2004</a>.</p>

<p id="wx384">Cast:</p>

<ul id="wx385">
<li id="wx386">
<p id="wx387">Rugantino: <a href="/wit/Michele_La_Ginestra" class="new" title="Michele La Ginestra" wx:linktype="unknown" wx:pagename="Michele_La_Ginestra" id="wx388">Michele La Ginestra</a>;</p>
</li>

<li id="wx389">
<p id="wx390">Mastro Titta: <a href="/wit/Maurizio_Mattioli" title="Maurizio Mattioli" wx:linktype="known" wx:pagename="Maurizio_Mattioli" wx:page_id="640671" id="wx391">Maurizio Mattioli</a>;</p>
</li>

<li id="wx392">
<p id="wx393">Rosetta: <a href="/wit/Fiorella_Rubino" class="new" title="Fiorella Rubino" wx:linktype="unknown" wx:pagename="Fiorella_Rubino" id="wx394">Fiorella Rubino</a>;</p>
</li>

<li id="wx395">
<p id="wx396">Eusebia: <a href="/wit/Edy_Angelillo" title="Edy Angelillo" wx:linktype="known" wx:pagename="Edy_Angelillo" wx:page_id="731982" id="wx397">Edy Angelillo</a>.</p>
</li>
</ul>

<a id="Sesta_edizione" name="Sesta_edizione"/>
</wx:section><wx:section level="3" title="Sesta edizione" id="wxsec10"><h3 id="wx398">Sesta edizione</h3>

<p id="wx399">La sesta edizione è del <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx400">2008</a></p>

<p id="wx401">Cast:</p>

<ul id="wx402">
<li id="wx403">
<p id="wx404">Rugantino: <a href="/wit/Daniele_Mollicone" class="new" title="Daniele Mollicone" wx:linktype="unknown" wx:pagename="Daniele_Mollicone" id="wx405">Daniele Mollicone</a>;<a href="/wit/Sara_Peres" class="new" title="Sara Peres" wx:linktype="unknown" wx:pagename="Sara_Peres" id="wx406">Sara Peres</a>;<a href="/wit/Emanuela_Mancini" class="new" title="Emanuela Mancini" wx:linktype="unknown" wx:pagename="Emanuela_Mancini" id="wx407">Emanuela Mancini</a>;<a href="/wit/Valerio_Schiavi" class="new" title="Valerio Schiavi" wx:linktype="unknown" wx:pagename="Valerio_Schiavi" id="wx408">Valerio Schiavi</a>;<a href="/wit/Isabella_Turriziani_Colonna" class="new" title="Isabella Turriziani Colonna" wx:linktype="unknown" wx:pagename="Isabella_Turriziani_Colonna" id="wx409">Isabella Turriziani Colonna</a></p>
</li>

<li id="wx410">
<p id="wx411">Mastro Titta: <a href="/wit/Fabiano_Scaramuzza" class="new" title="Fabiano Scaramuzza" wx:linktype="unknown" wx:pagename="Fabiano_Scaramuzza" id="wx412">Fabiano Scaramuzza</a></p>
</li>

<li id="wx413">
<p id="wx414">Rosetta: <a href="/wit/Fatima_Magliocchetti" class="new" title="Fatima Magliocchetti" wx:linktype="unknown" wx:pagename="Fatima_Magliocchetti" id="wx415">Fatima Magliocchetti</a>;<a href="/wit/Nicole_Frasca" class="new" title="Nicole Frasca" wx:linktype="unknown" wx:pagename="Nicole_Frasca" id="wx416">Nicole Frasca</a></p>
</li>

<li id="wx417">
<p id="wx418">Eusebia: <a href="/wit/Gioia_Riccardi" class="new" title="Gioia Riccardi" wx:linktype="unknown" wx:pagename="Gioia_Riccardi" id="wx419">Gioia Riccardi</a></p>
</li>

<li id="wx420">
<p id="wx421">Gnecco: <a href="/wit/Marzia_di_Folca" class="new" title="Marzia di Folca" wx:linktype="unknown" wx:pagename="Marzia_di_Folca" id="wx422">Marzia di Folca</a>;<a href="/wit/Federica_Napoli" class="new" title="Federica Napoli" wx:linktype="unknown" wx:pagename="Federica_Napoli" id="wx423">Federica Napoli</a></p>
</li>

<li id="wx424">
<p id="wx425">Scariotto: <a href="/wit/Camilla_Di_Pasquasio" class="new" title="Camilla Di Pasquasio" wx:linktype="unknown" wx:pagename="Camilla_Di_Pasquasio" id="wx426">Camilla Di Pasquasio</a></p>
</li>
</ul>

<p id="wx427">Direzione d'orchestra: <a href="/wit/Tonino_Ciammaruconi" class="new" title="Tonino Ciammaruconi" wx:linktype="unknown" wx:pagename="Tonino_Ciammaruconi" id="wx428">Tonino Ciammaruconi</a></p>

<a id="Canzoni" name="Canzoni"/>
</wx:section></wx:section><wx:section level="2" title="Canzoni" id="wxsec4"><h2 id="wx429">Canzoni</h2>

<ul id="wx430">
<li id="wx431"><i id="wx432">Tirollallero</i></li>

<li id="wx433"><i id="wx434">La Morra</i></li>

<li id="wx435"><i id="wx436">La Berlina</i></li>

<li id="wx437"><i id="wx438">Fiore d'aceto</i></li>

<li id="wx439"><i id="wx440">Ballata di Rugantino</i></li>

<li id="wx441"><i id="wx442">Anvedi sì che Paciocca</i></li>

<li id="wx443"><i id="wx444">È bello avè 'na donna dentro casa</i></li>

<li id="wx445"><i id="wx446">Sempre boia è</i></li>

<li id="wx447"><i id="wx448">Roma nun fa la stupida stasera</i></li>

<li id="wx449"><i id="wx450">Ciumachella de Trestevere</i></li>

<li id="wx451"><i id="wx452">Li mejo lanternon</i></li>

<li id="wx453"><i id="wx454">So' contento ma come so' contento</i></li>

<li id="wx455"><i id="wx456">Saltarello</i></li>

<li id="wx457"><i id="wx458">Tira a campà</i></li>

<li id="wx459"><i id="wx460">San Pasquale Baritonne</i></li>

<li id="wx461">
<p id="wx462">'<i id="wx463">Na botta e via</i></p>
</li>

<li id="wx464"><i id="wx465">È l'omo mio</i></li>
</ul>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:4px; margin-right:4px" id="wx466">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx467">
<li style="float:left; height:27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-left:-4px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di musica" id="wx468"><a href="/wit/Immagine:Stub_musica.png" title="musica" wx:linktype="image" wx:pagename="Immagine:Stub_musica.png" wx:page_id="505017" id="wx469"><img src="/wit/Immagine:Stub_musica.png" alt="musica" width="25" height="25" id="wx470"/></a> <b id="wx471"><a href="/wit/Portale:musica" class="new" title="Portale:musica" wx:linktype="unknown" wx:pagename="Portale:musica" id="wx472">Portale Musica</a></b></li>

<li style="float: left; height:27px; line-height:25px; width:32%; margin:0; margin-top:.5em; margin-right:1%; margin-left:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di roma" id="wx473"><a href="/wit/Immagine:Portal.svg" title="roma" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx474"><img src="/wit/Immagine:Portal.svg" alt="roma" width="25" height="25" id="wx475"/></a> <b id="wx476"><a href="/wit/Portale:roma" class="new" title="Portale:roma" wx:linktype="unknown" wx:pagename="Portale:roma" id="wx477">Portale Roma</a></b></li>

<li style="float: right; height: 27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-right:-4px; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di teatro" id="wx478"><a href="/wit/Immagine:Stub_teatro.png" title="teatro" wx:linktype="image" wx:pagename="Immagine:Stub_teatro.png" wx:page_id="595609" id="wx479"><img src="/wit/Immagine:Stub_teatro.png" alt="teatro" width="25" height="25" id="wx480"/></a> <b id="wx481"><a href="/wit/Portale:teatro" class="new" title="Portale:teatro" wx:linktype="unknown" wx:pagename="Portale:teatro" id="wx482">Portale Teatro</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Rugantino_%28commedia_musicale%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx483">Categorie</a>: <span dir="ltr" id="wx484"><a href="/wit/Categoria:Opere_teatrali_italiane" title="Categoria:Opere teatrali italiane" wx:linktype="known" wx:pagename="Categoria:Opere_teatrali_italiane" wx:page_id="361692" id="wx485">Opere teatrali italiane</a></span> | <span dir="ltr" id="wx486"><a href="/wit/Categoria:Opere_teatrali_in_italiano" title="Categoria:Opere teatrali in italiano" wx:linktype="known" wx:pagename="Categoria:Opere_teatrali_in_italiano" wx:page_id="906728" id="wx487">Opere teatrali in italiano</a></span> | <span dir="ltr" id="wx488"><a href="/wit/Categoria:Commedie_musicali" title="Categoria:Commedie musicali" wx:linktype="known" wx:pagename="Categoria:Commedie_musicali" wx:page_id="1429370" id="wx489">Commedie musicali</a></span> | <span dir="ltr" id="wx490"><a href="/wit/Categoria:Spettacoli_di_Garinei_e_Giovannini" title="Categoria:Spettacoli di Garinei e Giovannini" wx:linktype="known" wx:pagename="Categoria:Spettacoli_di_Garinei_e_Giovannini" wx:page_id="1421662" id="wx491">Spettacoli di Garinei e Giovannini</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="titolospettacolo">
<p id="wx492">Rugantino</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="didascalia"/><wx:argument name="titolotradotto">
<p id="wx493">Rugantino</p>
</wx:argument><wx:argument name="linguaoriginale">
<p id="wx494">Italiano</p>
</wx:argument><wx:argument name="nomepaese">
<p id="wx495">Italia</p>
</wx:argument><wx:argument name="annoproduzione">
<p id="wx496">1962</p>
</wx:argument><wx:argument name="nomecompagnia">
<p id="wx497">Garinei e Giovannini</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx498">Commedia musicale</p>
</wx:argument><wx:argument name="nomeregista">
<p id="wx499">Garinei e Giovannini</p>
</wx:argument><wx:argument name="nomesoggetto">
<p id="wx500">Garinei e Giovannini</p>
</wx:argument><wx:argument name="nomesceneggiatore">
<p id="wx501">Garinei e Giovannini, Festa Campanile e Franciosa</p>
</wx:argument><wx:argument name="nomeproduttore">
<p id="wx502">Garinei e Giovannini</p>
</wx:argument><wx:argument name="nomecoreografo">
<p id="wx503">Gino Landi</p>
</wx:argument><wx:argument name="nomeattori">
<p id="wx504">Nino Manfredi, Lea Massari, Bice Valori, Aldo Fabrizi</p>
</wx:argument><wx:argument name="nomemusicista">
<p id="wx505">Armando Trovajoli</p>
</wx:argument><wx:argument name="nomescenografo">
<p id="wx506">Giulio Coltellacci</p>
</wx:argument><wx:argument name="nomecostumista">
<p id="wx507">Giulio Coltellacci</p>
</wx:argument><wx:argument name="nometruccatore"/><wx:argument name="nometecnicoluci"/><wx:argument name="nometecnicoaudio"/><wx:argument name="nomefotografo"/><wx:argument name="nomepremi"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx508">musica</p>
</wx:argument><wx:argument name="2">
<p id="wx509">roma</p>
</wx:argument><wx:argument name="3">
<p id="wx510">teatro</p>
</wx:argument></wx:templatearguments>
</html>
